<?php

require_once("../config/configDB.php"); 

$filenames   = stripslashes($_POST['filenames']);

if(empty($_POST["filenames"])) {

	$sql  = "INSERT INTO admin_usermenulist(filenames,uadd,uedit,udelete,ushow,uprintout, uexcelformat, ustatus) VALUES ('$filenames', 1,1,1,1,1,1,1)";

	mysqli_query($conn,$sql);

	header("Location:admin/usermenulist_Master.php");
} else{

	header("Location:admin/usermenulist_Master.php");
}
?>